🇩🇪 Google Wallet lässt sich nicht einrichten, Fairphone 4 mit Android 12

Beim Versuch die Einrichtung abzuschließen, kommt folgende Meldung:
“Kontaktloses Bezahlen kann auf diesem Smartphone nicht eingerichtet werden
Dein Smartphone erfüllt die Sicherheitsstandards für kontaktloses Bezahlen nicht. Es ist u. U.
gerootet oder führt nicht zertifizierte Software aus.
Weitere Informationen findest du in der Google
Pay-Hilfe. Alternativ kannst du dich auch an den
Gerätehersteller wenden.”

Kann ich das irgendwie umgehen? Etwas bei der Einrichtung des Telefones anders machen?

Moin und willkommen in der Nutzercommunity, Andreas!

Nur zur Sicherheit: Du hast das Standardbetriebssystem auf Deinem FP4 und das nicht etwa durch Lineage, iode oder /e/ ersetzt?

Im Netz hab ich ein längliches Topic gefunden, da geht es zwar um ein anderes Handy, aber die meisten Sachen könnte man auch hier prüfen. Als erstes am besten:

Ist das Gerät noch Google Play Protect zertifiziert? Wenn nicht, würde das ebenfalls zu solchen Symptomen mit Google Wallet führen.
Prüfen kannst du das in der Play Store App → oben rechts auf den Punkt mit deinem User tippen → Einstellungen → Info → ganz runterscrollen (“Gerät ist zertifiziert” / “Gerät ist nicht zertifiziert”)

Ist von Google Wallet: Smartphone erfüllt nicht die Sicherheitsanforderungen – Android-Hilfe.de übernommen. Dort wurde das Problem aber nur durch ein Zurücksetzen auf den Werkszustand gelöst, ohne die Ursache gefunden zu haben.

2 Likes

Hallöchen

Ich hatte dieses Problem auch einmal, da war der ADB Punkt im Experten Modus aktiv … vielleicht kontrollierst du das auch einmal, sofern du mit dem Stock OS arbeitest.

So long … :slight_smile:

1 Like

Danke für die Antwort, das war es leider nicht.

Danke für die Antwort, ich probiere es am WE mal mit dem Werksreset…wie auf android-hilfe. Danke.

Das war es bei mir leider nicht. Es kann wohl aber auch am entsperrten Bootloader liegen und da komme ich nicht raus :wink:

1 Like